cancel
Showing results for 
Search instead for 
Did you mean: 
Security Alert Log4j Security Vulnerability. Click here to know more.
cancel
Showing results for 
Search instead for 
Did you mean: 

[proesys] - PVVERCHECK_IE issues with Creo View and PDMLink

davehaigh
11-Garnet

[proesys] - PVVERCHECK_IE issues with Creo View and PDMLink

The very last slide in the appendix in my Creo Admin 102 talk had this workaround, and these documents from PTC that you can reference:

This is what PTC has to say about this: see CS27008,CS62951,& CS31709
The pvvercheck_ie.ocx ActiveX:
* This is a small program used for checking that the currently installed client release and datecode is not older than the one available for installation from the Windchill Server
* Launches the client upgrade prompt when a newer release is available
* Only installed by automatic download from the Windchill server through a file called pvvercheck_ie.cab located in platform specific sub-folders i486_nt_ie and x86e_win64_ie under the <wt_home>\codebase\wtcore\jsp\jsp\download folder
* This is not vital for displaying 3D Thumbnails in most cases

[cid:image001.png@01CE86E8.AEDB8600]

David Haigh
0 REPLIES 0
Announcements